kind: RoleBinding
apiVersion: rbac.authorization.k8s.io/v1
metadata:
  name: namespace-manager
  namespace: {{ .Release.Name }}
subjects:
- kind: User
  name: {{ .Values.user }}
  apiGroup: ""
roleRef:
  kind: Role
  name: namespace-manager
  apiGroup: ""
